### Property

# Rest Proxy:user-agent

unstable since: 1.0

#### Declaration

    property user-agent: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `rest_proxy_get_user_agent()`
Setter method | `rest_proxy_set_user_agent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no